=== debian/changelog ===
kodi-visualization-spectrum (1.0.14+git20151213-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 02 Jun 2016 21:31:08 +0200

kodi-visualization-spectrum (1.0.14+git20151213-1) unstable; urgency=low

  * First upload to Debian
  * Let debug package build automatically
  * Update homepage
  * Add myself to Uploaders and make the package team-maintained
  * Depend on kodi-addons-dev which exists in Debian
  * Convert package to multiarch
  * Fix copyright file
  * Enhance package description and state relation to Kodi versions
  * Bump standards version
  * Add packaging repository URLs

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 28 Mar 2016 00:04:00 +0200
