=== debian/control ===
Source: kodi-visualization-spectrum
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>,
           Arne Morten Kvarving <spiff@xbmc.org>
Build-Depends: debhelper (>= 9), cmake, kodi-addons-dev,
               libgl1-mesa-dev, libglew-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/notspiff/visualization.spectrum
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-visualization-spectrum.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-visualization-spectrum.git

Package: kodi-visualization-spectrum
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kodi (<< 16.0~rc3+dfsg2-1)
Enhances: kodi (>=16.0~rc3+dfsg2-1)
Description: Spectrum visualizer addon for Kodi
 Spectrum visualizer for Kodi which has been part of Kodi before
 release 16.
