## kodi-visualization-spectrum 1.1.0

=== debian/changelog ===
kodi-visualization-spectrum (1.1.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Jan 2017 12:47:53 -0800

kodi-visualization-spectrum (1.1.0-1) unstable; urgency=medium

  * Add watch file
  * Imported Upstream version 1.1.0
  * Build-depend on kodi-addons-dev version which has all the needed headers

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 04 Nov 2016 14:18:35 +0100
