=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Source: kodi-visualization-spectrum
 Priority: extra
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>,
            Arne Morten Kvarving <spiff@xbmc.org>
-Build-Depends: debhelper (>= 9), cmake, kodi-addons-dev,
-               libgl1-mesa-dev, libglew-dev
+Build-Depends: debhelper (>= 9),
+ cmake,
+ kodi-addons-dev,
+ libgl1-mesa-dev,
+ libglew-dev
 Standards-Version: 3.9.7
 Section: libs
 Homepage: https://github.com/notspiff/visualization.spectrum
