## kodi-visualization-spectrum 1.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${PROJECT_SOURCE_DIR})
 
-find_package(kodi REQUIRED)
+find_package(Kodi REQUIRED)
 
 if(WIN32)
   add_definitions(-DDIRECTX_SPEKTRUM_EXPORTS -D_WIN32PC -D_USRDLL)
@@ -35,7 +35,7 @@
 else(WIN32)
   find_package(OpenGL)
   if(OPENGL_FOUND)
-    set(INCLUDES ${OpenGL_INCLUDE_DIR})
+    set(INCLUDES ${OPENGL_INCLUDE_DIR})
     add_definitions(-DHAS_OPENGL)
     set(SPECTRUM_SOURCES src/opengl_spectrum.cpp)
     set(DEPLIBS ${OPENGL_LIBRARIES})
