=== debian/changelog ===
kodi-visualization-spectrum (1.1.1-1ubuntu2) artful; urgency=medium

  * Revert PIE changes for new dpkg

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 27 Apr 2017 19:46:56 +0200

kodi-visualization-spectrum (1.1.1-1ubuntu1) zesty; urgency=medium

  * Do not force PIE hardening to avoid FTBFS on amd64

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 12 Apr 2017 22:40:19 +0200

kodi-visualization-spectrum (1.1.1-1) unstable; urgency=medium

  * Update d/control using cme fix
  * Exclude debian/ dir from upstream tarball.
    This makes merging new upstream releases easier.
  * Imported Upstream version 1.1.1
  * Enable all hardening features

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 22 Jan 2017 13:25:21 +0100
