=== debian/control ===
Source: kodi-visualization-spectrum
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>,
           Arne Morten Kvarving <spiff@xbmc.org>
Section: libs
Priority: extra
Build-Depends: debhelper (>= 9),
               cmake,
               kodi-addons-dev (>= 17.0~beta3+dfsg1-2),
               libgl1-mesa-dev,
               libglew-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-visualization-spectrum.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-visualization-spectrum.git
Homepage: https://github.com/notspiff/visualization.spectrum

Package: kodi-visualization-spectrum
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Enhances: kodi
Breaks: kodi (<< 16.0~rc3+dfsg2-1)
Description: Spectrum visualizer addon for Kodi
 Spectrum visualizer for Kodi which has been part of Kodi before
 release 16.
