=== debian/watch ===
version=4
https://github.com/notspiff/visualization.spectrum/releases /notspiff/visualization.spectrum/archive/v(.+)\.tar\.gz
