=== debian/changelog ===
kodi-visualization-spectrum (3.0.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Balint Reczey ]
  * debian/copyright: Keep debian/ dir, it is removed anyway with 3.0 (quilt)
  * Update upstream URL
  * Add basic Salsa CI configuration
  * New upstream version 3.0.3
  * Bump build dependency kodi-addons-dev's version to (>= 18.0~)
  * Build-depend on libglm-dev
  * Don't build-depend on libglew-dev
  * Build-depend on kodi-addons-dev (>= 2:18.0~)

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 21 Mar 2020 16:38:28 +0100
