=== debian/control ===
Source: kodi-visualization-spectrum
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>,
           Arne Morten Kvarving <spiff@xbmc.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 9),
               cmake,
               kodi-addons-dev (>= 2:18.0~),
               libgl1-mesa-dev,
               libglm-dev
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-visualization-spectrum
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-visualization-spectrum.git
Homepage: https://github.com/notspiff/visualization.spectrum

Package: kodi-visualization-spectrum
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Enhances: kodi
Breaks: kodi (<< 16.0~rc3+dfsg2-1)
Description: Spectrum visualizer addon for Kodi
 Spectrum visualizer for Kodi which has been part of Kodi before
 release 16.
