=== debian/watch ===
version=4
https://github.com/xbmc/visualization.spectrum/releases /xbmc/visualization.spectrum/archive/?(\d\S*)-[A-Za-z]*\.tar\.gz
