## kodi-visualization-spectrum 19.0.0+ds1

=== debian/changelog ===
kodi-visualization-spectrum (19.0.0+ds1-2) unstable; urgency=medium

  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:58 +0000

kodi-visualization-spectrum (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:36:45 +0000
