=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/xbmc/visualization.spectrum/releases \
/xbmc/visualization.spectrum/archive/refs/tags/?(\d\S*)-Nexus\.tar\.gz
