## kodi-visualization-spectrum 20.2.0+ds1

=== debian/changelog ===
kodi-visualization-spectrum (20.2.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.2.0+ds1
  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:55:23 +0000
