## kodi-visualization-spectrum 21.0.2+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -49,8 +49,7 @@
 
   set(SPECTRUM_SOURCES src/opengl_spectrum.cpp)
 
-  include_directories(${GLM_INCLUDE_DIR}
-                      ${PROJECT_SOURCE_DIR}/lib)
+  include_directories(${GLM_INCLUDE_DIR})
 endif()
 
 message(STATUS "Configured render system: ${APP_RENDER_SYSTEM}")
